• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

DistroWatch.com: Photon OS

Photon OS

Last Update: 2019-05-10 01:09 UTC


Photon OS is a minimal Linux container host, optimized to run on VMware platforms (though it is capable of running in other environments). Photon OS includes a small number of packages and offers users a command line interface. The default installation will often require less than 100MB of memory to run. The operating system comes with Docker pre-installed.

Popularity (hits per day): 12 months: 243 (28), 6 months: 240 (29), 3 months: 236 (30), 4 weeks: 223 (32), 1 week: 214 (34)

Average visitor rating: 6.5/10 from 2 review(s).


Photon OS Summary
Distribution Photon OS
Home Page https://vmware.github.io/photon/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation https://github.com/vmware/photon/wiki
Screenshots  
Screencasts
Download Mirrors https://github.com/vmware/photon/wiki/Downloading-Photon-OS
Bug Tracker https://github.com/vmware/photon/issues
Related Websites --
Reviews
Where To Buy

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 3.0 2.0 1.0
Release Date 2019-02-07 2017-10-31 2016-06-16
End Of Life      
Price (US$) Free Free Free
Image Size (MB) 2500-3800 2200-2300 2100-2200
Free Download ISO, OVA ISO, OVA ISO, OVA
Installation Text Text Text
Default Desktop -- -- --
Package Management rpm-ostree rpm-ostree rpm-ostree
Release Model Fixed Fixed Fixed
Office Suite -- -- --
Processor Architecture arm64, x86_64 x86_64 x86_64
Init Software systemd systemd systemd
Journaled File Systems ext4 ext4 ext4
Multilingual -- -- --
Asian Language Support -- -- --
Full Package List 3.0 2.0 1.0

Full Package List:   Photon OS 3.0
  Number of packages: 1,253 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  acl-2.2.53-1.ph3.x86_64.rpm
  •  alsa-lib-1.1.7-1.ph3.x86_64.rpm
  •  alsa-lib-devel-1.1.7-1.ph3.x86_64.rpm
  •  alsa-utils-1.1.7-1.ph3.x86_64.rpm
  •  ansible-2.7.6-1.ph3.noarch.rpm
  •  ant-contrib-1.0b3-13.ph3.noarch.rpm
  •  ant-scripts-1.10.5-3.ph3.noarch.rpm
  •  apache2-mod_apparmor-2.13-6.ph3.x86_64.rpm
  •  apache-ant-1.10.5-3.ph3.noarch.rpm
  •  apache-maven-3.5.4-3.ph3.x86_64.rpm
  •  apache-tomcat-8.5.37-1.ph3.noarch.rpm
  •  apparmor-abstractions-2.13-6.ph3.x86_64.rpm
  •  apparmor-parser-2.13-6.ph3.x86_64.rpm
  •  apparmor-profiles-2.13-6.ph3.x86_64.rpm
  •  apparmor-utils-2.13-6.ph3.x86_64.rpm
  •  apr-1.6.5-1.ph3.x86_64.rpm
  •  apr-devel-1.6.5-1.ph3.x86_64.rpm
  •  apr-util-1.6.1-2.ph3.x86_64.rpm
  •  apr-util-devel-1.6.1-2.ph3.x86_64.rpm
  •  apr-util-ldap-1.6.1-2.ph3.x86_64.rpm
  •  apr-util-pgsql-1.6.1-2.ph3.x86_64.rpm
  •  apr-util-sqlite-1.6.1-2.ph3.x86_64.rpm
  •  asciidoc-8.6.9-4.ph3.noarch.rpm
  •  atftp-0.7.1-8.ph3.x86_64.rpm
  •  atftp-client-0.7.1-8.ph3.x86_64.rpm
  •  attr-2.4.48-1.ph3.x86_64.rpm
  •  attr-devel-2.4.48-1.ph3.x86_64.rpm
  •  attr-lang-2.4.48-1.ph3.x86_64.rpm
  •  audit-2.8.4-1.ph3.x86_64.rpm
  •  audit-devel-2.8.4-1.ph3.x86_64.rpm
  •  audit-python-2.8.4-1.ph3.x86_64.rpm
  •  aufs-util-4.14-2.ph3.x86_64.rpm
  •  authbind-2.1.2-1.ph3.x86_64.rpm
  •  autoconf-2.69-7.ph3.noarch.rpm
  •  autoconf-archive-2018.03.13-1.ph3.noarch.rpm
  •  autofs-5.1.4-2.ph3.x86_64.rpm
  •  autogen-5.18.16-1.ph3.x86_64.rpm
  •  autogen-libopts-5.18.16-1.ph3.x86_64.rpm
  •  autogen-libopts-devel-5.18.16-1.ph3.x86_64.rpm
  •  automake-1.16.1-1.ph3.noarch.rpm
  •  aws-core-libs-1.4.33-1.ph3.x86_64.rpm
  •  aws-kinesis-libs-1.4.33-1.ph3.x86_64.rpm
  •  aws-s3-libs-1.4.33-1.ph3.x86_64.rpm
  •  aws-sdk-core-1.4.33-1.ph3.x86_64.rpm
  •  aws-sdk-cpp-1.4.33-1.ph3.x86_64.rpm
  •  aws-sdk-kinesis-1.4.33-1.ph3.x86_64.rpm
  •  aws-sdk-s3-1.4.33-1.ph3.x86_64.rpm
  •  backward-cpp-1.4-3.ph3.x86_64.rpm
  •  bash-4.4.18-1.ph3.x86_64.rpm
  •  bash-devel-4.4.18-1.ph3.x86_64.rpm
  •  bash-lang-4.4.18-1.ph3.x86_64.rpm
  •  bc-1.07.1-1.ph3.x86_64.rpm
  •  bindutils-9.13.3-1.ph3.x86_64.rpm
  •  binutils-2.31.1-3.ph3.x86_64.rpm
  •  binutils-devel-2.31.1-3.ph3.x86_64.rpm
  •  bison-3.1-1.ph3.x86_64.rpm
  •  blktrace-1.2.0-3.ph3.x86_64.rpm
  •  boost-1.66.0-1.ph3.x86_64.rpm
  •  boost-devel-1.66.0-1.ph3.x86_64.rpm
  •  boost-static-1.66.0-1.ph3.x86_64.rpm
  •  bridge-utils-1.6-1.ph3.x86_64.rpm
  •  btrfs-progs-4.19-1.ph3.x86_64.rpm
  •  btrfs-progs-devel-4.19-1.ph3.x86_64.rpm
  •  bubblewrap-0.3.0-1.ph3.x86_64.rpm
  •  build-essential-0.1-3.ph3.x86_64.rpm
  •  bzip2-1.0.6-9.ph3.x86_64.rpm
  •  bzip2-devel-1.0.6-9.ph3.x86_64.rpm
  •  bzip2-libs-1.0.6-9.ph3.x86_64.rpm
  •  bzr-2.7.0-1.ph3.x86_64.rpm
  •  ca-certificates-20180919-1.ph3.x86_64.rpm
  •  ca-certificates-pki-20180919-1.ph3.x86_64.rpm
  •  cairo-1.14.12-1.ph3.x86_64.rpm
  •  cairo-devel-1.14.12-1.ph3.x86_64.rpm
  •  calico-2.6.7-4.ph3.x86_64.rpm
  •  calico-bgp-daemon-0.2.2-2.ph3.x86_64.rpm
  •  calico-bird-0.3.1-2.ph3.x86_64.rpm
  •  calico-cni-1.11.2-3.ph3.x86_64.rpm
  •  calico-confd-0.14.0-3.ph3.x86_64.rpm
  •  calico-felix-2.6.0-2.ph3.x86_64.rpm
  •  calico-k8s-policy-1.0.0-2.ph3.x86_64.rpm
  •  calico-libnetwork-1.1.0-3.ph3.x86_64.rpm
  •  c-ares-1.14.0-1.ph3.x86_64.rpm
  •  c-ares-devel-1.14.0-1.ph3.x86_64.rpm
  •  cassandra-3.11.3-2.ph3.x86_64.rpm
  •  cdrkit-1.1.11-4.ph3.x86_64.rpm
  •  cgroup-utils-0.6-6.ph3.x86_64.rpm
  •  check-0.12.0-1.ph3.x86_64.rpm
  •  chkconfig-1.9-1.ph3.x86_64.rpm
  •  chrpath-0.16-1.ph3.x86_64.rpm
  •  cifs-utils-6.8-1.ph3.x86_64.rpm
  •  cifs-utils-devel-6.8-1.ph3.x86_64.rpm
  •  clang-6.0.1-1.ph3.x86_64.rpm
  •  clang-devel-6.0.1-1.ph3.x86_64.rpm
  •  cloud-init-18.3-2.ph3.noarch.rpm
  •  cloud-utils-0.30-3.ph3.noarch.rpm
  •  cmake-3.12.1-4.ph3.x86_64.rpm
  •  cmocka-1.1.2-1.ph3.x86_64.rpm
  •  cni-0.6.0-1.ph3.x86_64.rpm
  •  commons-daemon-1.1.0-2.ph3.x86_64.rpm
  •  compat-gdbm-1.8.3-3.ph3.x86_64.rpm
  •  compat-gdbm-devel-1.8.3-3.ph3.x86_64.rpm
  •  consul-1.2.3-1.ph3.x86_64.rpm
  •  copenapi-0.0.2-3.ph3.x86_64.rpm
  •  copenapi-devel-0.0.2-3.ph3.x86_64.rpm
  •  coredns-1.2.0-2.ph3.x86_64.rpm
  •  coreutils-8.30-1.ph3.x86_64.rpm
  •  coreutils-lang-8.30-1.ph3.x86_64.rpm
  •  cpio-2.12-4.ph3.x86_64.rpm
  •  cpio-lang-2.12-4.ph3.x86_64.rpm
  •  cppunit-1.12.1-2.ph3.x86_64.rpm
  •  cppunit-devel-1.12.1-2.ph3.x86_64.rpm
  •  cracklib-2.9.6-8.ph3.x86_64.rpm
  •  cracklib-devel-2.9.6-8.ph3.x86_64.rpm
  •  cracklib-dicts-2.9.6-8.ph3.x86_64.rpm
  •  cracklib-lang-2.9.6-8.ph3.x86_64.rpm
  •  cracklib-python-2.9.6-8.ph3.x86_64.rpm
  •  crash-7.2.3-1.ph3.x86_64.rpm
  •  crash-devel-7.2.3-1.ph3.x86_64.rpm
  •  createrepo_c-0.11.1-1.ph3.x86_64.rpm
  •  createrepo_c-devel-0.11.1-1.ph3.x86_64.rpm
  •  c-rest-engine-1.2-4.ph3.x86_64.rpm
  •  c-rest-engine-devel-1.2-4.ph3.x86_64.rpm
  •  cri-tools-1.11.1-1.ph3.x86_64.rpm
  •  cronie-1.5.1-1.ph3.x86_64.rpm
  •  ctags-5.8-2.ph3.x86_64.rpm
  •  curl-7.61.1-2.ph3.x86_64.rpm
  •  curl-devel-7.61.1-2.ph3.x86_64.rpm
  •  curl-libs-7.61.1-2.ph3.x86_64.rpm
  •  cve-check-tool-5.6.4.1-10.ph3.x86_64.rpm
  •  cyrus-sasl-2.1.26-14.ph3.x86_64.rpm
  •  cython-0.28.5-1.ph3.x86_64.rpm
  •  cython3-0.28.5-1.ph3.x86_64.rpm
  •  daxctl-62-1.ph3.x86_64.rpm
  •  daxctl-devel-62-1.ph3.x86_64.rpm
  •  dbus-1.13.6-1.ph3.x86_64.rpm
  •  dbus-devel-1.13.6-1.ph3.x86_64.rpm
  •  dbus-glib-0.110-1.ph3.x86_64.rpm
  •  dbus-glib-devel-0.110-1.ph3.x86_64.rpm
  •  ddclient-3.9.0-2.ph3.x86_64.rpm
  •  debugmode-9.70-2.ph3.x86_64.rpm
  •  dejagnu-1.6-1.ph3.noarch.rpm
  •  dejagnu-devel-1.6-1.ph3.noarch.rpm
  •  device-mapper-2.02.181-1.ph3.x86_64.rpm
  •  device-mapper-devel-2.02.181-1.ph3.x86_64.rpm
  •  device-mapper-event-2.02.181-1.ph3.x86_64.rpm
  •  device-mapper-event-devel-2.02.181-1.ph3.x86_64.rpm
  •  device-mapper-event-libs-2.02.181-1.ph3.x86_64.rpm
  •  device-mapper-libs-2.02.181-1.ph3.x86_64.rpm
  •  device-mapper-multipath-0.7.3-3.ph3.x86_64.rpm
  •  device-mapper-multipath-devel-0.7.3-3.ph3.x86_64.rpm
  •  dhcp-client-4.3.5-4.ph3.x86_64.rpm
  •  dhcp-devel-4.3.5-4.ph3.x86_64.rpm
  •  dhcp-libs-4.3.5-4.ph3.x86_64.rpm
  •  dhcp-server-4.3.5-4.ph3.x86_64.rpm
  •  dialog-1.3-4.20180621.ph3.x86_64.rpm
  •  dialog-devel-1.3-4.20180621.ph3.x86_64.rpm
  •  diffutils-3.6-2.ph3.x86_64.rpm
  •  distrib-compat-0.1-11.ph3.x86_64.rpm
  •  dkms-2.6.1-1.ph3.noarch.rpm
  •  dmidecode-3.1-1.ph3.x86_64.rpm
  •  dnsmasq-2.79-1.ph3.x86_64.rpm
  •  docbook-xml-4.5-8.ph3.noarch.rpm
  •  docbook-xsl-1.79.1-7.ph3.noarch.rpm
  •  docker-18.06.1-2.ph3.x86_64.rpm
  •  docker-doc-18.06.1-2.ph3.x86_64.rpm
  •  docker-py3-3.5.0-1.ph3.noarch.rpm
  •  docker-py-3.5.0-1.ph3.noarch.rpm
  •  docker-pycreds-0.3.0-1.ph3.noarch.rpm
  •  docker-pycreds3-0.3.0-1.ph3.noarch.rpm
  •  dosfstools-4.1-2.ph3.x86_64.rpm
  •  dotnet-runtime-2.2.0-1.ph3.x86_64.rpm
  •  dotnet-sdk-2.1.403-1.ph3.x86_64.rpm
  •  dracut-048-1.ph3.x86_64.rpm
  •  dracut-tools-048-1.ph3.x86_64.rpm
  •  dstat-0.7.2-2.ph3.x86_64.rpm
  •  e2fsprogs-1.44.3-2.ph3.x86_64.rpm
  •  e2fsprogs-devel-1.44.3-2.ph3.x86_64.rpm
  •  e2fsprogs-lang-1.44.3-2.ph3.x86_64.rpm
  •  e2fsprogs-libs-1.44.3-2.ph3.x86_64.rpm
  •  ebtables-2.0.10-4.ph3.x86_64.rpm
  •  ecdsa-0.13-5.ph3.noarch.rpm
  •  ed-1.14.2-1.ph3.x86_64.rpm
  •  edgex-0.7.1-1.ph3.x86_64.rpm
  •  efibootmgr-15-1.ph3.x86_64.rpm
  •  efivar-36-1.ph3.x86_64.rpm
  •  efivar-devel-36-1.ph3.x86_64.rpm
  •  elasticsearch-6.4.1-1.ph3.x86_64.rpm
  •  elfutils-0.174-2.ph3.x86_64.rpm
  •  elfutils-devel-0.174-2.ph3.x86_64.rpm
  •  elfutils-devel-static-0.174-2.ph3.x86_64.rpm
  •  elfutils-libelf-0.174-2.ph3.x86_64.rpm
  •  elfutils-libelf-devel-0.174-2.ph3.x86_64.rpm
  •  elfutils-libelf-devel-static-0.174-2.ph3.x86_64.rpm
  •  elfutils-libelf-lang-0.174-2.ph3.x86_64.rpm
  •  erlang-19.3-3.ph3.x86_64.rpm
  •  etcd-3.3.9-1.ph3.x86_64.rpm
  •  ethtool-4.18-1.ph3.x86_64.rpm
  •  eventlog-0.2.12-3.ph3.x86_64.rpm
  •  expat-2.2.6-1.ph3.x86_64.rpm
  •  expat-devel-2.2.6-1.ph3.x86_64.rpm
  •  expat-libs-2.2.6-1.ph3.x86_64.rpm
  •  expect-5.45.4-1.ph3.x86_64.rpm
  •  expect-devel-5.45.4-1.ph3.x86_64.rpm
  •  fakeroot-ng-0.18-3.ph3.x86_64.rpm
  •  falco-0.12.1-4.0419015002.ph3.x86_64.rpm
  •  fatrace-0.13-1.ph3.x86_64.rpm
  •  fcgi-2.4.0-3.ph3.x86_64.rpm
  •  fcgi-devel-2.4.0-3.ph3.x86_64.rpm
  •  file-5.34-1.ph3.x86_64.rpm
  •  file-devel-5.34-1.ph3.x86_64.rpm
  •  file-libs-5.34-1.ph3.x86_64.rpm
  •  filesystem-1.1-2.ph3.x86_64.rpm
  •  findutils-4.6.0-5.ph3.x86_64.rpm
  •  findutils-lang-4.6.0-5.ph3.x86_64.rpm
  •  finger-0.17-2.ph3.x86_64.rpm
  •  finger-server-0.17-2.ph3.x86_64.rpm
  •  flannel-0.9.1-1.ph3.x86_64.rpm
  •  flex-2.6.4-2.ph3.x86_64.rpm
  •  flex-devel-2.6.4-2.ph3.x86_64.rpm
  •  fontconfig-2.13.1-1.ph3.x86_64.rpm
  •  fontconfig-devel-2.13.1-1.ph3.x86_64.rpm
  •  freetype2-2.9.1-1.ph3.x86_64.rpm
  •  freetype2-devel-2.9.1-1.ph3.x86_64.rpm
  •  fsarchiver-0.8.5-2.ph3.x86_64.rpm
  •  fuse-2.9.7-5.ph3.x86_64.rpm
  •  fuse3-3.2.6-2.ph3.x86_64.rpm
  •  fuse3-devel-3.2.6-2.ph3.x86_64.rpm
  •  fuse-devel-2.9.7-5.ph3.x86_64.rpm
  •  gawk-4.2.1-1.ph3.x86_64.rpm
  •  gc-8.0.0-1.ph3.x86_64.rpm
  •  gcc-7.3.0-4.ph3.x86_64.rpm
  •  gc-devel-8.0.0-1.ph3.x86_64.rpm
  •  gcovr-4.1-2.ph3.noarch.rpm
  •  gdb-8.2-1.ph3.x86_64.rpm
  •  gdbm-1.18-1.ph3.x86_64.rpm
  •  gdbm-devel-1.18-1.ph3.x86_64.rpm
  •  gdbm-lang-1.18-1.ph3.x86_64.rpm
  •  geoip-api-c-1.6.12-1.ph3.x86_64.rpm
  •  geoip-api-c-devel-1.6.12-1.ph3.x86_64.rpm
  •  gettext-0.19.8.1-1.ph3.x86_64.rpm
  •  gfortran-7.3.0-4.ph3.x86_64.rpm
  •  git-2.19.0-2.ph3.x86_64.rpm
  •  git-lang-2.19.0-2.ph3.x86_64.rpm
  •  glib-2.58.0-2.ph3.x86_64.rpm
  •  glibc-2.28-2.ph3.x86_64.rpm
  •  glibc-devel-2.28-2.ph3.x86_64.rpm
  •  glibc-i18n-2.28-2.ph3.x86_64.rpm
  •  glibc-iconv-2.28-2.ph3.x86_64.rpm
  •  glibc-lang-2.28-2.ph3.x86_64.rpm
  •  glibc-nscd-2.28-2.ph3.x86_64.rpm
  •  glibc-tools-2.28-2.ph3.x86_64.rpm
  •  glib-devel-2.58.0-2.ph3.x86_64.rpm
  •  glibmm-2.56.0-1.ph3.x86_64.rpm
  •  glibmm-devel-2.56.0-1.ph3.x86_64.rpm
  •  glib-networking-2.59.1-1.ph3.x86_64.rpm
  •  glib-networking-lang-2.59.1-1.ph3.x86_64.rpm
  •  glib-schemas-2.58.0-2.ph3.x86_64.rpm
  •  glide-0.13.1-4.ph3.x86_64.rpm
  •  glog-0.3.5-1.ph3.x86_64.rpm
  •  glog-devel-0.3.5-1.ph3.x86_64.rpm
  •  glog-docs-0.3.5-1.ph3.x86_64.rpm
  •  gmock-1.8.1-2.ph3.x86_64.rpm
  •  gmock-devel-1.8.1-2.ph3.x86_64.rpm
  •  gmock-static-1.8.1-2.ph3.x86_64.rpm
  •  gmp-6.1.2-2.ph3.x86_64.rpm
  •  gmp-devel-6.1.2-2.ph3.x86_64.rpm
  •  gnome-common-3.18.0-3.ph3.noarch.rpm
  •  gnupg-2.2.10-1.ph3.x86_64.rpm
  •  gnuplot-5.2.4-2.ph3.x86_64.rpm
  •  gnutls-3.6.3-2.ph3.x86_64.rpm
  •  gnutls-devel-3.6.3-2.ph3.x86_64.rpm
  •  go-1.10.7-1.ph3.x86_64.rpm
  •  go-1.9.7-1.ph3.x86_64.rpm
  •  gobgp-1.33-2.ph3.x86_64.rpm
  •  gobject-introspection-1.58.0-2.ph3.x86_64.rpm
  •  gobject-introspection-devel-1.58.0-2.ph3.x86_64.rpm
  •  gobject-introspection-python-1.58.0-2.ph3.x86_64.rpm
  •  google-compute-engine-20180905-1.ph3.noarch.rpm
  •  google-compute-engine-services-20180905-1.ph3.noarch.rpm
  •  gperf-3.1-1.ph3.x86_64.rpm
  •  gperftools-2.7-1.ph3.x86_64.rpm
  •  gperftools-devel-2.7-1.ph3.x86_64.rpm
  •  gperftools-docs-2.7-1.ph3.x86_64.rpm
  •  gpgme-1.11.1-2.ph3.x86_64.rpm
  •  gpgme-devel-1.11.1-2.ph3.x86_64.rpm
  •  gptfdisk-1.0.4-1.ph3.x86_64.rpm
  •  grep-3.1-1.ph3.x86_64.rpm
  •  grep-lang-3.1-1.ph3.x86_64.rpm
  •  groff-1.22.3-2.ph3.x86_64.rpm
  •  grpc-1.15.1-1.ph3.x86_64.rpm
  •  grpc-devel-1.15.1-1.ph3.x86_64.rpm
  •  grub2-2.02-11.ph3.x86_64.rpm
  •  grub2-efi-2.02-11.ph3.x86_64.rpm
  •  grub2-lang-2.02-11.ph3.x86_64.rpm
  •  grub2-pc-2.02-11.ph3.x86_64.rpm
  •  gtest-1.8.1-2.ph3.x86_64.rpm
  •  gtest-devel-1.8.1-2.ph3.x86_64.rpm
  •  gtest-static-1.8.1-2.ph3.x86_64.rpm
  •  gtk-doc-1.29-1.ph3.noarch.rpm
  •  guile-2.0.13-2.ph3.x86_64.rpm
  •  guile-devel-2.0.13-2.ph3.x86_64.rpm
  •  gzip-1.9-1.ph3.x86_64.rpm
  •  haproxy-1.8.14-1.ph3.x86_64.rpm
  •  haproxy-doc-1.8.14-1.ph3.x86_64.rpm
  •  harfbuzz-1.9.0-1.ph3.x86_64.rpm
  •  harfbuzz-devel-1.9.0-1.ph3.x86_64.rpm
  •  haveged-1.9.1-4.ph3.x86_64.rpm
  •  haveged-devel-1.9.1-4.ph3.x86_64.rpm
  •  hawkey-2017.1-4.ph3.x86_64.rpm
  •  hawkey-devel-2017.1-4.ph3.x86_64.rpm
  •  hdparm-9.56-1.ph3.x86_64.rpm
  •  heapster-1.5.4-2.ph3.x86_64.rpm
  •  httpd-2.4.34-2.ph3.x86_64.rpm
  •  httpd-devel-2.4.34-2.ph3.x86_64.rpm
  •  httpd-docs-2.4.34-2.ph3.x86_64.rpm
  •  httpd-mod_jk-1.2.44-1.ph3.x86_64.rpm
  •  httpd-tools-2.4.34-2.ph3.x86_64.rpm
  •  http-parser-2.8.1-1.ph3.x86_64.rpm
  •  http-parser-devel-2.8.1-1.ph3.x86_64.rpm
  •  hyper-v-4.9-1.ph3.x86_64.rpm
  •  iana-etc-2.30-2.ph3.noarch.rpm
  •  icu-61.1-1.ph3.x86_64.rpm
  •  icu-devel-61.1-1.ph3.x86_64.rpm
  •  influxdb-1.6.0-4.ph3.x86_64.rpm
  •  initramfs-2.0-4.ph3.x86_64.rpm
  •  initscripts-9.70-2.ph3.x86_64.rpm
  •  inotify-tools-3.13-2.ph3.x86_64.rpm
  •  inotify-tools-devel-3.13-2.ph3.x86_64.rpm
  •  intltool-0.51.0-3.ph3.noarch.rpm
  •  iotop-0.6-5.ph3.noarch.rpm
  •  iperf-3.6-1.ph3.x86_64.rpm
  •  iperf-doc-3.6-1.ph3.x86_64.rpm
  •  ipmitool-1.8.18-1.ph3.x86_64.rpm
  •  iproute2-4.18.0-1.ph3.x86_64.rpm
  •  iproute2-devel-4.18.0-1.ph3.x86_64.rpm
  •  ipset-6.38-1.ph3.x86_64.rpm
  •  ipset-devel-6.38-1.ph3.x86_64.rpm
  •  iptables-1.8.0-1.ph3.x86_64.rpm
  •  iptables-devel-1.8.0-1.ph3.x86_64.rpm
  •  iptraf-3.0.1-2.ph3.x86_64.rpm
  •  iputils-20180629-1.ph3.x86_64.rpm
  •  ipvsadm-1.29-1.ph3.x86_64.rpm
  •  ipxe-20180717-2.ph3.x86_64.rpm
  •  irqbalance-1.4.0-2.ph3.x86_64.rpm
  •  itstool-2.0.2-5.ph3.noarch.rpm
  •  jansson-2.11-1.ph3.x86_64.rpm
  •  jansson-devel-2.11-1.ph3.x86_64.rpm
  •  jna-4.5.2-3.ph3.x86_64.rpm
  •  jna-devel-4.5.2-3.ph3.x86_64.rpm
  •  jq-1.5-4.ph3.x86_64.rpm
  •  jq-devel-1.5-4.ph3.x86_64.rpm
  •  js-1.8.5-2.ph3.x86_64.rpm
  •  js-devel-1.8.5-2.ph3.x86_64.rpm
  •  json-c-0.13.1-1.ph3.x86_64.rpm
  •  json-c-devel-0.13.1-1.ph3.x86_64.rpm
  •  json-glib-1.4.4-1.ph3.x86_64.rpm
  •  json-glib-devel-1.4.4-1.ph3.x86_64.rpm
  •  json_spirit-4.08-3.ph3.x86_64.rpm
  •  json_spirit-devel-4.08-3.ph3.x86_64.rpm
  •  kaigen-gothic-cjk-1.002-2.ph3.noarch.rpm
  •  kapacitor-1.5.0-1.ph3.x86_64.rpm
  •  kbd-2.0.4-3.ph3.x86_64.rpm
  •  keepalived-2.0.7-1.ph3.x86_64.rpm
  •  kexec-tools-2.0.17-2.ph3.x86_64.rpm
  •  keyutils-1.5.10-1.ph3.x86_64.rpm
  •  keyutils-devel-1.5.10-1.ph3.x86_64.rpm
  •  kibana-6.4.1-1.ph3.x86_64.rpm
  •  kmod-25-1.ph3.x86_64.rpm
  •  kmod-devel-25-1.ph3.x86_64.rpm
  •  kpartx-0.7.3-3.ph3.x86_64.rpm
  •  krb5-1.16.1-1.ph3.x86_64.rpm
  •  krb5-devel-1.16.1-1.ph3.x86_64.rpm
  •  krb5-lang-1.16.1-1.ph3.x86_64.rpm
  •  ktap-0.4-8.0419015002.ph3.x86_64.rpm
  •  kubernetes-1.11.3-3.ph3.x86_64.rpm
  •  kubernetes-dashboard-1.10.1-1.ph3.x86_64.rpm
  •  kubernetes-dns-1.14.8-1.ph3.x86_64.rpm
  •  kubernetes-kubeadm-1.11.3-3.ph3.x86_64.rpm
  •  kubernetes-kubectl-extras-1.11.3-3.ph3.x86_64.rpm
  •  kubernetes-metrics-server-0.2.1-2.ph3.x86_64.rpm
  •  kubernetes-pause-1.11.3-3.ph3.x86_64.rpm
  •  lapack-3.8.0-1.ph3.x86_64.rpm
  •  lapack-devel-3.8.0-1.ph3.x86_64.rpm
  •  less-530-1.ph3.x86_64.rpm
  •  leveldb-1.20-2.ph3.x86_64.rpm
  •  leveldb-devel-1.20-2.ph3.x86_64.rpm
  •  libacl-2.2.53-1.ph3.x86_64.rpm
  •  libacl-devel-2.2.53-1.ph3.x86_64.rpm
  •  libaio-0.3.110-2.ph3.x86_64.rpm
  •  libaio-devel-0.3.110-2.ph3.x86_64.rpm
  •  libapparmor-2.13-6.ph3.x86_64.rpm
  •  libapparmor-devel-2.13-6.ph3.x86_64.rpm
  •  libarchive-3.3.3-1.ph3.x86_64.rpm
  •  libarchive-devel-3.3.3-1.ph3.x86_64.rpm
  •  libassuan-2.5.1-1.ph3.x86_64.rpm
  •  libatomic_ops-7.6.6-1.ph3.x86_64.rpm
  •  libatomic_ops-devel-7.6.6-1.ph3.x86_64.rpm
  •  libcalico-0.19.0-1.ph3.x86_64.rpm
  •  libcap-2.25-8.ph3.x86_64.rpm
  •  libcap-devel-2.25-8.ph3.x86_64.rpm
  •  libcap-ng-0.7.9-1.ph3.x86_64.rpm
  •  libcap-ng-devel-0.7.9-1.ph3.x86_64.rpm
  •  libconfig-1.5-2.ph3.x86_64.rpm
  •  libdb-5.3.28-2.ph3.x86_64.rpm
  •  libdb-devel-5.3.28-2.ph3.x86_64.rpm
  •  libdb-docs-5.3.28-2.ph3.x86_64.rpm
  •  libdnet-1.11-6.ph3.x86_64.rpm
  •  libdnet-devel-1.11-6.ph3.x86_64.rpm
  •  libedit-3.1.20180525-1.ph3.x86_64.rpm
  •  libedit-devel-3.1.20180525-1.ph3.x86_64.rpm
  •  libestr-0.1.10-2.ph3.x86_64.rpm
  •  libestr-devel-0.1.10-2.ph3.x86_64.rpm
  •  libev-4.24-1.ph3.x86_64.rpm
  •  libev-devel-4.24-1.ph3.x86_64.rpm
  •  libevent-2.1.8-1.ph3.x86_64.rpm
  •  libevent-devel-2.1.8-1.ph3.x86_64.rpm
  •  libfastjson-0.99.8-1.ph3.x86_64.rpm
  •  libfastjson-devel-0.99.8-1.ph3.x86_64.rpm
  •  libffi-3.2.1-6.ph3.x86_64.rpm
  •  libffi-devel-3.2.1-6.ph3.x86_64.rpm
  •  libgcc-7.3.0-4.ph3.x86_64.rpm
  •  libgcc-atomic-7.3.0-4.ph3.x86_64.rpm
  •  libgcc-devel-7.3.0-4.ph3.x86_64.rpm
  •  libgcrypt-1.8.3-2.ph3.x86_64.rpm
  •  libgcrypt-devel-1.8.3-2.ph3.x86_64.rpm
  •  libgd-2.2.5-3.ph3.x86_64.rpm
  •  libgd-devel-2.2.5-3.ph3.x86_64.rpm
  •  libgomp-7.3.0-4.ph3.x86_64.rpm
  •  libgomp-devel-7.3.0-4.ph3.x86_64.rpm
  •  libgpg-error-1.32-1.ph3.x86_64.rpm
  •  libgpg-error-devel-1.32-1.ph3.x86_64.rpm
  •  libgpg-error-lang-1.32-1.ph3.x86_64.rpm
  •  libgssglue-0.4-3.ph3.x86_64.rpm
  •  libgssglue-devel-0.4-3.ph3.x86_64.rpm
  •  libgsystem-2015.2-2.ph3.x86_64.rpm
  •  libgsystem-devel-2015.2-2.ph3.x86_64.rpm
  •  libgudev-232-1.ph3.x86_64.rpm
  •  libgudev-devel-232-1.ph3.x86_64.rpm
  •  libjpeg-turbo-2.0.0-2.ph3.x86_64.rpm
  •  libjpeg-turbo-devel-2.0.0-2.ph3.x86_64.rpm
  •  libksba-1.3.5-1.ph3.x86_64.rpm
  •  liblogging-1.0.6-1.ph3.x86_64.rpm
  •  liblogging-devel-1.0.6-1.ph3.x86_64.rpm
  •  libltdl-2.4.6-3.ph3.x86_64.rpm
  •  libltdl-devel-2.4.6-3.ph3.x86_64.rpm
  •  libmbim-1.16.2-1.ph3.x86_64.rpm
  •  libmbim-devel-1.16.2-1.ph3.x86_64.rpm
  •  libmnl-1.0.4-3.ph3.x86_64.rpm
  •  libmnl-devel-1.0.4-3.ph3.x86_64.rpm
  •  libmspack-0.7.1alpha-1.ph3.x86_64.rpm
  •  libmspack-devel-0.7.1alpha-1.ph3.x86_64.rpm
  •  libndp-1.7-1.ph3.x86_64.rpm
  •  libndp-devel-1.7-1.ph3.x86_64.rpm
  •  libnetfilter_conntrack-1.0.7-1.ph3.x86_64.rpm
  •  libnetfilter_conntrack-devel-1.0.7-1.ph3.x86_64.rpm
  •  libnetfilter_cthelper-1.0.0-1.ph3.x86_64.rpm
  •  libnetfilter_cthelper-devel-1.0.0-1.ph3.x86_64.rpm
  •  libnetfilter_cttimeout-1.0.0-1.ph3.x86_64.rpm
  •  libnetfilter_cttimeout-devel-1.0.0-1.ph3.x86_64.rpm
  •  libnetfilter_queue-1.0.3-1.ph3.x86_64.rpm
  •  libnetfilter_queue-devel-1.0.3-1.ph3.x86_64.rpm
  •  libnfnetlink-1.0.1-1.ph3.x86_64.rpm
  •  libnfnetlink-devel-1.0.1-1.ph3.x86_64.rpm
  •  libnfsidmap-0.25-2.ph3.x86_64.rpm
  •  libnfsidmap-devel-0.25-2.ph3.x86_64.rpm
  •  libnftnl-1.1.1-1.ph3.x86_64.rpm
  •  libnftnl-devel-1.1.1-1.ph3.x86_64.rpm
  •  libnl-3.4.0-1.ph3.x86_64.rpm
  •  libnl-devel-3.4.0-1.ph3.x86_64.rpm
  •  libnsl-1.2.0-1.ph3.x86_64.rpm
  •  libnsl-devel-1.2.0-1.ph3.x86_64.rpm
  •  libnss-ato-2.3.6-3.ph3.x86_64.rpm
  •  libpcap-1.9.0-2.ph3.x86_64.rpm
  •  libpcap-devel-1.9.0-2.ph3.x86_64.rpm
  •  libpipeline-1.5.0-1.ph3.x86_64.rpm
  •  libpipeline-devel-1.5.0-1.ph3.x86_64.rpm
  •  libpng-1.6.35-1.ph3.x86_64.rpm
  •  libpng-devel-1.6.35-1.ph3.x86_64.rpm
  •  libpsl-0.20.2-1.ph3.x86_64.rpm
  •  libpsl-devel-0.20.2-1.ph3.x86_64.rpm
  •  libqmi-1.20.2-1.ph3.x86_64.rpm
  •  libqmi-devel-1.20.2-1.ph3.x86_64.rpm
  •  librelp-1.2.17-2.ph3.x86_64.rpm
  •  librelp-devel-1.2.17-2.ph3.x86_64.rpm
  •  librsync-2.0.2-1.ph3.x86_64.rpm
  •  librsync-devel-2.0.2-1.ph3.x86_64.rpm
  •  libseccomp-2.3.3-1.ph3.x86_64.rpm
  •  libseccomp-devel-2.3.3-1.ph3.x86_64.rpm
  •  libselinux-2.8-1.ph3.x86_64.rpm
  •  libselinux-devel-2.8-1.ph3.x86_64.rpm
  •  libselinux-python-2.8-1.ph3.x86_64.rpm
  •  libselinux-python3-2.8-1.ph3.x86_64.rpm
  •  libselinux-utils-2.8-1.ph3.x86_64.rpm
  •  libsepol-2.8-1.ph3.x86_64.rpm
  •  libsepol-devel-2.8-1.ph3.x86_64.rpm
  •  libsg3_utils-devel-1.43-2.ph3.x86_64.rpm
  •  libsigc++-2.10.0-1.ph3.x86_64.rpm
  •  libsolv-0.6.26-4.ph3.x86_64.rpm
  •  libsolv-devel-0.6.26-4.ph3.x86_64.rpm
  •  libsoup-2.64.0-2.ph3.x86_64.rpm
  •  libsoup-devel-2.64.0-2.ph3.x86_64.rpm
  •  libsoup-doc-2.64.0-2.ph3.x86_64.rpm
  •  libsoup-lang-2.64.0-2.ph3.x86_64.rpm
  •  libssh2-1.8.0-1.ph3.x86_64.rpm
  •  libssh2-devel-1.8.0-1.ph3.x86_64.rpm
  •  libstdc++-7.3.0-4.ph3.x86_64.rpm
  •  libstdc++-devel-7.3.0-4.ph3.x86_64.rpm
  •  libtalloc-2.1.14-1.ph3.x86_64.rpm
  •  libtalloc-devel-2.1.14-1.ph3.x86_64.rpm
  •  libtar-1.2.20-5.ph3.x86_64.rpm
  •  libtar-devel-1.2.20-5.ph3.x86_64.rpm
  •  libtasn1-4.13-1.ph3.x86_64.rpm
  •  libtasn1-devel-4.13-1.ph3.x86_64.rpm
  •  libtiff-4.0.10-2.ph3.x86_64.rpm
  •  libtiff-devel-4.0.10-2.ph3.x86_64.rpm
  •  libtirpc-1.1.4-1.ph3.x86_64.rpm
  •  libtirpc-devel-1.1.4-1.ph3.x86_64.rpm
  •  libtool-2.4.6-3.ph3.x86_64.rpm
  •  libtspi-0.3.14-2.ph3.x86_64.rpm
  •  libunistring-0.9.10-1.ph3.x86_64.rpm
  •  libunistring-devel-0.9.10-1.ph3.x86_64.rpm
  •  libunwind-1.2-2.ph3.x86_64.rpm
  •  libunwind-devel-1.2-2.ph3.x86_64.rpm
  •  libusb-1.0.22-1.ph3.x86_64.rpm
  •  libusb-devel-1.0.22-1.ph3.x86_64.rpm
  •  libvirt-4.7.0-2.ph3.x86_64.rpm
  •  libvirt-devel-4.7.0-2.ph3.x86_64.rpm
  •  libvirt-docs-4.7.0-2.ph3.x86_64.rpm
  •  libwebp-1.0.0-1.ph3.x86_64.rpm
  •  libwebp-devel-1.0.0-1.ph3.x86_64.rpm
  •  libxml2-2.9.8-2.ph3.x86_64.rpm
  •  libxml2-devel-2.9.8-2.ph3.x86_64.rpm
  •  libxml2-python-2.9.8-2.ph3.x86_64.rpm
  •  libxslt-1.1.32-1.ph3.x86_64.rpm
  •  libxslt-devel-1.1.32-1.ph3.x86_64.rpm
  •  libyaml-0.2.1-1.ph3.x86_64.rpm
  •  libyaml-devel-0.2.1-1.ph3.x86_64.rpm
  •  lightstep-tracer-cpp-0.19-2.ph3.x86_64.rpm
  •  lightwave-1.3.1.34-3.ph3.x86_64.rpm
  •  lightwave-client-1.3.1.34-3.ph3.x86_64.rpm
  •  lightwave-client-libs-1.3.1.34-3.ph3.x86_64.rpm
  •  lightwave-devel-1.3.1.34-3.ph3.x86_64.rpm
  •  lightwave-post-1.3.1.34-3.ph3.x86_64.rpm
  •  lightwave-samples-1.3.1.34-3.ph3.x86_64.rpm
  •  lightwave-server-1.3.1.34-3.ph3.x86_64.rpm
  •  likewise-open-6.2.11.13-0.ph3.x86_64.rpm
  •  likewise-open-devel-6.2.11.13-0.ph3.x86_64.rpm
  •  linux-4.19.15-2.ph3.x86_64.rpm
  •  linux-api-headers-4.19.15-1.ph3.noarch.rpm
  •  linux-aws-4.19.15-1.ph3.x86_64.rpm
  •  linux-aws-devel-4.19.15-1.ph3.x86_64.rpm
  •  linux-aws-docs-4.19.15-1.ph3.x86_64.rpm
  •  linux-aws-drivers-gpu-4.19.15-1.ph3.x86_64.rpm
  •  linux-aws-oprofile-4.19.15-1.ph3.x86_64.rpm
  •  linux-aws-sound-4.19.15-1.ph3.x86_64.rpm
  •  linux-aws-tools-4.19.15-1.ph3.x86_64.rpm
  •  linux-devel-4.19.15-2.ph3.x86_64.rpm
  •  linux-docs-4.19.15-2.ph3.x86_64.rpm
  •  linux-drivers-gpu-4.19.15-2.ph3.x86_64.rpm
  •  linux-drivers-sound-4.19.15-2.ph3.x86_64.rpm
  •  linux-esx-4.19.15-1.ph3.x86_64.rpm
  •  linux-esx-devel-4.19.15-1.ph3.x86_64.rpm
  •  linux-esx-docs-4.19.15-1.ph3.x86_64.rpm
  •  linux-firmware-20190109-1.ph3.noarch.rpm
  •  linux-oprofile-4.19.15-2.ph3.x86_64.rpm
  •  Linux-PAM-1.3.0-1.ph3.x86_64.rpm
  •  Linux-PAM-devel-1.3.0-1.ph3.x86_64.rpm
  •  Linux-PAM-lang-1.3.0-1.ph3.x86_64.rpm
  •  linux-secure-4.19.15-1.ph3.x86_64.rpm
  •  linux-secure-devel-4.19.15-1.ph3.x86_64.rpm
  •  linux-secure-docs-4.19.15-1.ph3.x86_64.rpm
  •  linux-secure-lkcm-4.19.15-1.ph3.x86_64.rpm
  •  linux-tools-4.19.15-2.ph3.x86_64.rpm
  •  liota-0.4.1-2.ph3.noarch.rpm
  •  lldb-6.0.1-1.ph3.x86_64.rpm
  •  lldb-devel-6.0.1-1.ph3.x86_64.rpm
  •  lldpad-1.0.1-6.ph3.x86_64.rpm
  •  llvm-6.0.1-1.ph3.x86_64.rpm
  •  llvm-devel-6.0.1-1.ph3.x86_64.rpm
  •  lmdb-0.9.22-2.ph3.x86_64.rpm
  •  lmdb-devel-0.9.22-2.ph3.x86_64.rpm
  •  lmdb-libs-0.9.22-2.ph3.x86_64.rpm
  •  log4cpp-1.1.3-2.ph3.x86_64.rpm
  •  log4cpp-devel-1.1.3-2.ph3.x86_64.rpm
  •  logrotate-3.14.0-1.ph3.x86_64.rpm
  •  logstash-6.4.1-1.ph3.x86_64.rpm
  •  lshw-B.02.18-1.ph3.x86_64.rpm
  •  lshw-docs-B.02.18-1.ph3.x86_64.rpm
  •  lsof-4.91-1.ph3.x86_64.rpm
  •  lsscsi-0.30-1.ph3.x86_64.rpm
  •  ltrace-0.7.3-4.ph3.x86_64.rpm
  •  lttng-tools-2.10.5-1.ph3.x86_64.rpm
  •  lttng-ust-2.10.2-2.ph3.x86_64.rpm
  •  lttng-ust-devel-2.10.2-2.ph3.x86_64.rpm
  •  lua-5.3.5-1.ph3.x86_64.rpm
  •  lua-devel-5.3.5-1.ph3.x86_64.rpm
  •  lvm2-2.02.181-1.ph3.x86_64.rpm
  •  lvm2-devel-2.02.181-1.ph3.x86_64.rpm
  •  lvm2-libs-2.02.181-1.ph3.x86_64.rpm
  •  lvm2-python-libs-2.02.181-1.ph3.x86_64.rpm
  •  lz4-1.8.2-1.ph3.x86_64.rpm
  •  lz4-devel-1.8.2-1.ph3.x86_64.rpm
  •  lzo-2.10-1.ph3.x86_64.rpm
  •  lzo-devel-2.10-1.ph3.x86_64.rpm
  •  lzo-minilzo-2.10-1.ph3.x86_64.rpm
  •  m4-1.4.18-2.ph3.x86_64.rpm
  •  make-4.2.1-2.ph3.x86_64.rpm
  •  man-db-2.8.4-1.ph3.x86_64.rpm
  •  man-pages-4.16-1.ph3.noarch.rpm
  •  mariadb-10.3.11-2.ph3.x86_64.rpm
  •  mariadb-devel-10.3.11-2.ph3.x86_64.rpm
  •  mariadb-errmsg-10.3.11-2.ph3.x86_64.rpm
  •  mariadb-server-10.3.11-2.ph3.x86_64.rpm
  •  mariadb-server-galera-10.3.11-2.ph3.x86_64.rpm
  •  mc-4.8.21-1.ph3.x86_64.rpm
  •  mercurial-4.7.1-2.ph3.x86_64.rpm
  •  meson-0.47.2-1.ph3.noarch.rpm
  •  mingetty-1.08-2.ph3.x86_64.rpm
  •  minimal-0.1-2.ph3.x86_64.rpm
  •  mkinitcpio-24-1.ph3.noarch.rpm
  •  mlocate-0.26-2.ph3.x86_64.rpm
  •  ModemManager-1.8.2-1.ph3.x86_64.rpm
  •  ModemManager-devel-1.8.2-1.ph3.x86_64.rpm
  •  motd-0.1.3-5.ph3.noarch.rpm
  •  mpc-1.1.0-1.ph3.x86_64.rpm
  •  mpfr-4.0.1-1.ph3.x86_64.rpm
  •  mpfr-devel-4.0.1-1.ph3.x86_64.rpm
  •  msr-tools-1.3-2.ph3.x86_64.rpm
  •  mysql-8.0.14-1.ph3.x86_64.rpm
  •  mysql-devel-8.0.14-1.ph3.x86_64.rpm
  •  nano-3.0-1.ph3.x86_64.rpm
  •  nano-lang-3.0-1.ph3.x86_64.rpm
  •  nasm-2.13.03-1.ph3.x86_64.rpm
  •  ncurses-6.1-1.ph3.x86_64.rpm
  •  ncurses-compat-6.1-1.ph3.x86_64.rpm
  •  ncurses-devel-6.1-1.ph3.x86_64.rpm
  •  ncurses-libs-6.1-1.ph3.x86_64.rpm
  •  ncurses-terminfo-6.1-1.ph3.x86_64.rpm
  •  ndctl-62-1.ph3.x86_64.rpm
  •  ndctl-devel-62-1.ph3.x86_64.rpm
  •  ndsend-1.0.0-1.ph3.x86_64.rpm
  •  netcat-0.7.1-5.ph3.x86_64.rpm
  •  netkit-telnet-0.17-3.ph3.x86_64.rpm
  •  netkit-telnet-server-0.17-3.ph3.x86_64.rpm
  •  netmgmt-1.2.0-1.ph3.x86_64.rpm
  •  netmgmt-cli-devel-1.2.0-1.ph3.x86_64.rpm
  •  netmgmt-devel-1.2.0-1.ph3.x86_64.rpm
  •  net-snmp-5.8-2.ph3.x86_64.rpm
  •  net-snmp-devel-5.8-2.ph3.x86_64.rpm
  •  nettle-3.4-1.ph3.x86_64.rpm
  •  nettle-devel-3.4-1.ph3.x86_64.rpm
  •  net-tools-1.60-11.ph3.x86_64.rpm
  •  newt-0.52.20-1.ph3.x86_64.rpm
  •  newt-devel-0.52.20-1.ph3.x86_64.rpm
  •  nfs-utils-2.3.3-2.ph3.x86_64.rpm
  •  nghttp2-1.33.0-1.ph3.x86_64.rpm
  •  nghttp2-devel-1.33.0-1.ph3.x86_64.rpm
  •  nginx-1.15.3-3.ph3.x86_64.rpm
  •  nginx-ingress-1.3.0-1.ph3.x86_64.rpm
  •  nicstat-1.95-3.ph3.x86_64.rpm
  •  ninja-build-1.8.2-1.ph3.x86_64.rpm
  •  nodejs-10.14.1-1.ph3.x86_64.rpm
  •  nodejs-8.11.4-1.ph3.x86_64.rpm
  •  nodejs-9.11.2-1.ph3.x86_64.rpm
  •  nodejs-devel-10.14.1-1.ph3.x86_64.rpm
  •  nodejs-devel-8.11.4-1.ph3.x86_64.rpm
  •  nodejs-devel-9.11.2-1.ph3.x86_64.rpm
  •  npth-1.6-1.ph3.x86_64.rpm
  •  npth-devel-1.6-1.ph3.x86_64.rpm
  •  nspr-4.20-1.ph3.x86_64.rpm
  •  nspr-devel-4.20-1.ph3.x86_64.rpm
  •  nss-3.39-1.ph3.x86_64.rpm
  •  nss-altfiles-2.23.0-1.ph3.x86_64.rpm
  •  nss-devel-3.39-1.ph3.x86_64.rpm
  •  nss-libs-3.39-1.ph3.x86_64.rpm
  •  ntp-4.2.8p12-1.ph3.x86_64.rpm
  •  ntp-perl-4.2.8p12-1.ph3.x86_64.rpm
  •  ntpstat-4.2.8p12-1.ph3.x86_64.rpm
  •  ntsysv-1.9-1.ph3.x86_64.rpm
  •  nvme-cli-1.6-1.ph3.x86_64.rpm
  •  oniguruma-6.9.0-1.ph3.x86_64.rpm
  •  oniguruma-devel-6.9.0-1.ph3.x86_64.rpm
  •  openipmi-2.0.25-1.ph3.x86_64.rpm
  •  openipmi-devel-2.0.25-1.ph3.x86_64.rpm
  •  openipmi-lanserv-2.0.25-1.ph3.x86_64.rpm
  •  openipmi-perl-2.0.25-1.ph3.x86_64.rpm
  •  openipmi-python-2.0.25-1.ph3.x86_64.rpm
  •  openipmi-ui-2.0.25-1.ph3.x86_64.rpm
  •  openjdk10-1.10.0.23-3.ph3.x86_64.rpm
  •  openjdk10-doc-1.10.0.23-3.ph3.x86_64.rpm
  •  openjdk10-src-1.10.0.23-3.ph3.x86_64.rpm
  •  openjdk8-1.8.0.192-3.ph3.x86_64.rpm
  •  openjdk8-doc-1.8.0.192-3.ph3.x86_64.rpm
  •  openjdk8-sample-1.8.0.192-3.ph3.x86_64.rpm
  •  openjdk8-src-1.8.0.192-3.ph3.x86_64.rpm
  •  openjre10-1.10.0.23-3.ph3.x86_64.rpm
  •  openjre8-1.8.0.192-3.ph3.x86_64.rpm
  •  openldap-2.4.46-2.ph3.x86_64.rpm
  •  openscap-1.2.17-1.ph3.x86_64.rpm
  •  openscap-devel-1.2.17-1.ph3.x86_64.rpm
  •  openscap-perl-1.2.17-1.ph3.x86_64.rpm
  •  openscap-python-1.2.17-1.ph3.x86_64.rpm
  •  openssh-7.8p1-1.ph3.x86_64.rpm
  •  openssh-clients-7.8p1-1.ph3.x86_64.rpm
  •  openssh-server-7.8p1-1.ph3.x86_64.rpm
  •  openssl-1.0.2q-1.ph3.x86_64.rpm
  •  openssl-c_rehash-1.0.2q-1.ph3.x86_64.rpm
  •  openssl-devel-1.0.2q-1.ph3.x86_64.rpm
  •  openssl-perl-1.0.2q-1.ph3.x86_64.rpm
  •  open-vm-tools-10.3.0-3.ph3.x86_64.rpm
  •  open-vm-tools-devel-10.3.0-3.ph3.x86_64.rpm
  •  openvswitch-2.8.2-3.ph3.x86_64.rpm
  •  openvswitch-devel-2.8.2-3.ph3.x86_64.rpm
  •  openvswitch-devel-static-2.8.2-3.ph3.x86_64.rpm
  •  openvswitch-doc-2.8.2-3.ph3.x86_64.rpm
  •  ovn-central-2.8.2-3.ph3.x86_64.rpm
  •  ovn-common-2.8.2-3.ph3.x86_64.rpm
  •  ovn-controller-vtep-2.8.2-3.ph3.x86_64.rpm
  •  ovn-doc-2.8.2-3.ph3.x86_64.rpm
  •  ovn-docker-2.8.2-3.ph3.x86_64.rpm
  •  ovn-host-2.8.2-3.ph3.x86_64.rpm
  •  pam_apparmor-2.13-6.ph3.x86_64.rpm
  •  pam_tacplus-1.4.1-1.ph3.x86_64.rpm
  •  pam_tacplus-devel-1.4.1-1.ph3.x86_64.rpm
  •  pango-1.40.4-1.ph3.x86_64.rpm
  •  pango-devel-1.40.4-1.ph3.x86_64.rpm
  •  paramiko-2.4.2-1.ph3.noarch.rpm
  •  parted-3.2-7.ph3.x86_64.rpm
  •  patch-2.7.6-3.ph3.x86_64.rpm
  •  pciutils-3.6.2-1.ph3.x86_64.rpm
  •  pciutils-devel-3.6.2-1.ph3.x86_64.rpm
  •  pcre-8.42-1.ph3.x86_64.rpm
  •  pcre-devel-8.42-1.ph3.x86_64.rpm
  •  pcre-libs-8.42-1.ph3.x86_64.rpm
  •  pcstat-1-6.ph3.x86_64.rpm
  •  perl-5.28.0-2.ph3.x86_64.rpm
  •  perl-apparmor-2.13-6.ph3.x86_64.rpm
  •  perl-Canary-Stability-2012-2.ph3.noarch.rpm
  •  perl-CGI-4.40-1.ph3.noarch.rpm
  •  perl-common-sense-3.74-3.ph3.x86_64.rpm
  •  perl-Config-IniFiles-3.000000-2.ph3.noarch.rpm
  •  perl-Crypt-SSLeay-0.72-4.ph3.x86_64.rpm
  •  perl-Data-Validate-IP-0.27-2.ph3.noarch.rpm
  •  perl-DBD-SQLite-1.62-1.ph3.x86_64.rpm
  •  perl-DBI-1.641-1.ph3.x86_64.rpm
  •  perl-DBIx-Simple-1.37-1.ph3.noarch.rpm
  •  perl-Exporter-Tiny-1.002001-1.ph3.noarch.rpm
  •  perl-File-HomeDir-1.004-1.ph3.noarch.rpm
  •  perl-File-Which-1.22-1.ph3.noarch.rpm
  •  perl-IO-Socket-SSL-2.060-1.ph3.noarch.rpm
  •  perl-JSON-Any-1.39-4.ph3.noarch.rpm
  •  perl-JSON-XS-3.04-1.ph3.x86_64.rpm
  •  perl-libintl-1.29-1.ph3.x86_64.rpm
  •  perl-List-MoreUtils-0.428-2.ph3.noarch.rpm
  •  perl-Module-Build-0.4224-1.ph3.noarch.rpm
  •  perl-Module-Install-1.19-1.ph3.noarch.rpm
  •  perl-Module-ScanDeps-1.25-1.ph3.noarch.rpm
  •  perl-NetAddr-IP-4.079-1.ph3.x86_64.rpm
  •  perl-Net-SSLeay-1.85-3.ph3.x86_64.rpm
  •  perl-Object-Accessor-0.48-3.ph3.noarch.rpm
  •  perl-Path-Class-0.37-3.ph3.noarch.rpm
  •  perl-Try-Tiny-0.30-1.ph3.noarch.rpm
  •  perl-Types-Serialiser-1.0-3.ph3.noarch.rpm
  •  perl-WWW-Curl-4.17-5.ph3.x86_64.rpm
  •  perl-YAML-1.26-1.ph3.noarch.rpm
  •  perl-YAML-Tiny-1.73-1.ph3.noarch.rpm
  •  pgbouncer-1.9.0-1.ph3.x86_64.rpm
  •  photon-release-3.0-2.ph3.noarch.rpm
  •  photon-repos-3.0-2.ph3.noarch.rpm
  •  pinentry-1.1.0-1.ph3.x86_64.rpm
  •  pixman-0.34.0-1.ph3.x86_64.rpm
  •  pixman-devel-0.34.0-1.ph3.x86_64.rpm
  •  pkg-config-0.29.2-2.ph3.x86_64.rpm
  •  pmd-0.0.5-9.ph3.x86_64.rpm
  •  pmd-cli-0.0.5-9.ph3.x86_64.rpm
  •  pmd-devel-0.0.5-9.ph3.x86_64.rpm
  •  pmd-libs-0.0.5-9.ph3.x86_64.rpm
  •  pmd-python2-0.0.5-9.ph3.x86_64.rpm
  •  pmd-python3-0.0.5-9.ph3.x86_64.rpm
  •  polkit-0.113-4.ph3.x86_64.rpm
  •  polkit-devel-0.113-4.ph3.x86_64.rpm
  •  popt-1.16-5.ph3.x86_64.rpm
  •  popt-devel-1.16-5.ph3.x86_64.rpm
  •  popt-lang-1.16-5.ph3.x86_64.rpm
  •  postgresql-10.5-1.ph3.x86_64.rpm
  •  postgresql-devel-10.5-1.ph3.x86_64.rpm
  •  postgresql-libs-10.5-1.ph3.x86_64.rpm
  •  powershell-6.1.1-1.ph3.x86_64.rpm
  •  procmail-3.22-5.ph3.x86_64.rpm
  •  procps-ng-3.3.15-1.ph3.x86_64.rpm
  •  procps-ng-devel-3.3.15-1.ph3.x86_64.rpm
  •  procps-ng-lang-3.3.15-1.ph3.x86_64.rpm
  •  protobuf-3.6.1-1.ph3.x86_64.rpm
  •  protobuf-c-1.3.1-1.ph3.x86_64.rpm
  •  protobuf-c-devel-1.3.1-1.ph3.x86_64.rpm
  •  protobuf-c-static-1.3.1-1.ph3.x86_64.rpm
  •  protobuf-devel-3.6.1-1.ph3.x86_64.rpm
  •  protobuf-java-3.6.1-1.ph3.x86_64.rpm
  •  protobuf-python3-3.6.1-1.ph3.x86_64.rpm
  •  protobuf-python-3.6.1-1.ph3.x86_64.rpm
  •  protobuf-static-3.6.1-1.ph3.x86_64.rpm
  •  psl-0.20.2-1.ph3.x86_64.rpm
  •  psmisc-23.2-2.ph3.x86_64.rpm
  •  pth-2.0.7-1.ph3.x86_64.rpm
  •  pth-devel-2.0.7-1.ph3.x86_64.rpm
  •  pycrypto-2.6.1-4.ph3.x86_64.rpm
  •  pycurl3-7.43.0-4.ph3.x86_64.rpm
  •  pycurl-7.43.0-4.ph3.x86_64.rpm
  •  pycurl-doc-7.43.0-4.ph3.x86_64.rpm
  •  pygobject-3.30.1-2.ph3.x86_64.rpm
  •  pygobject-devel-3.30.1-2.ph3.x86_64.rpm
  •  PyPAM-0.5.0-3.ph3.x86_64.rpm
  •  python2-2.7.15-3.ph3.x86_64.rpm
  •  python2-devel-2.7.15-3.ph3.x86_64.rpm
  •  python2-libcap-ng-0.7.9-1.ph3.x86_64.rpm
  •  python2-libs-2.7.15-3.ph3.x86_64.rpm
  •  python2-syslog-ng-3.17.2-1.ph3.x86_64.rpm
  •  python2-test-2.7.15-3.ph3.x86_64.rpm
  •  python2-tools-2.7.15-3.ph3.x86_64.rpm
  •  python3-3.7.0-3.ph3.x86_64.rpm
  •  python3-alabaster-0.7.11-1.ph3.noarch.rpm
  •  python3-apparmor-2.13-6.ph3.x86_64.rpm
  •  python3-appdirs-1.4.3-3.ph3.noarch.rpm
  •  python3-asn1crypto-0.24.0-1.ph3.noarch.rpm
  •  python3-atomicwrites-1.2.1-2.ph3.noarch.rpm
  •  python3-attrs-18.2.0-2.ph3.noarch.rpm
  •  python3-audit-2.8.4-1.ph3.x86_64.rpm
  •  python3-automat-0.7.0-1.ph3.noarch.rpm
  •  python3-babel-2.6.0-2.ph3.noarch.rpm
  •  python3-boto-2.49.0-1.ph3.noarch.rpm
  •  python3-boto3-1.9.0-1.ph3.noarch.rpm
  •  python3-botocore-1.12.0-1.ph3.noarch.rpm
  •  python3-CacheControl-0.12.5-1.ph3.noarch.rpm
  •  python3-cassandra-driver-3.15.1-2.ph3.x86_64.rpm
  •  python3-certifi-2018.08.24-1.ph3.noarch.rpm
  •  python3-cffi-1.11.5-2.ph3.x86_64.rpm
  •  python3-cgroup-utils-0.6-6.ph3.x86_64.rpm
  •  python3-chardet-3.0.4-1.ph3.noarch.rpm
  •  python3-ConcurrentLogHandler-0.9.1-3.ph3.noarch.rpm
  •  python3-configobj-5.0.6-4.ph3.noarch.rpm
  •  python3-configparser-3.5.0-3.ph3.noarch.rpm
  •  python3-constantly-15.1.0-2.ph3.noarch.rpm
  •  python3-coverage-4.5.1-1.ph3.x86_64.rpm
  •  python3-cracklib-2.9.6-8.ph3.x86_64.rpm
  •  python3-cryptography-2.3.1-1.ph3.x86_64.rpm
  •  python3-curses-3.7.0-3.ph3.x86_64.rpm
  •  python3-daemon-2.2.0-2.ph3.noarch.rpm
  •  python3-dateutil-2.7.3-1.ph3.noarch.rpm
  •  python3-defusedxml-0.5.0-3.ph3.noarch.rpm
  •  python3-devel-3.7.0-3.ph3.x86_64.rpm
  •  python3-dnspython-1.15.0-3.ph3.noarch.rpm
  •  python3-docopt-0.6.2-1.ph3.noarch.rpm
  •  python3-docutils-0.14-1.ph3.noarch.rpm
  •  python3-ecdsa-0.13-5.ph3.noarch.rpm
  •  python3-etcd-0.4.5-2.ph3.noarch.rpm
  •  python3-gcovr-4.1-2.ph3.noarch.rpm
  •  python3-gevent-1.3.6-1.ph3.x86_64.rpm
  •  python3-gobject-introspection-1.58.0-2.ph3.x86_64.rpm
  •  python3-google-compute-engine-20180905-1.ph3.noarch.rpm
  •  python3-graphviz-0.9-1.ph3.noarch.rpm
  •  python3-greenlet-0.4.15-2.ph3.x86_64.rpm
  •  python3-hawkey-2017.1-4.ph3.x86_64.rpm
  •  python3-hyperlink-18.0.0-2.ph3.noarch.rpm
  •  python3-hypothesis-3.71.0-1.ph3.noarch.rpm
  •  python3-idna-2.7-1.ph3.noarch.rpm
  •  python3-imagesize-1.1.0-1.ph3.noarch.rpm
  •  python3-incremental-17.5.0-1.ph3.noarch.rpm
  •  python3-iniparse-0.4-6.ph3.noarch.rpm
  •  python3-ipaddr-2.2.0-1.ph3.noarch.rpm
  •  python3-jinja2-2.10-1.ph3.noarch.rpm
  •  python3-jmespath-0.9.3-2.ph3.noarch.rpm
  •  python3-Js2Py-0.59-1.ph3.noarch.rpm
  •  python3-jsonpatch-1.23-1.ph3.noarch.rpm
  •  python3-jsonpointer-2.0-1.ph3.noarch.rpm
  •  python3-jsonschema-2.6.0-1.ph3.noarch.rpm
  •  python3-libcap-ng-0.7.9-1.ph3.x86_64.rpm
  •  python3-libs-3.7.0-3.ph3.x86_64.rpm
  •  python3-libxml2-2.9.8-2.ph3.x86_64.rpm
  •  python3-lockfile-0.12.2-3.ph3.noarch.rpm
  •  python3-lvm2-libs-2.02.181-1.ph3.x86_64.rpm
  •  python3-lxml-4.2.4-2.ph3.x86_64.rpm
  •  python3-M2Crypto-0.30.1-2.ph3.x86_64.rpm
  •  python3-m2r-0.2.0-2.ph3.noarch.rpm
  •  python3-mako-1.0.7-1.ph3.noarch.rpm
  •  python3-markupsafe-1.0-3.ph3.x86_64.rpm
  •  python3-mistune-0.8.3-1.ph3.noarch.rpm
  •  python3-msgpack-0.5.6-1.ph3.x86_64.rpm
  •  python3-ndg-httpsclient-0.5.1-2.ph3.noarch.rpm
  •  python3-netaddr-0.7.19-6.ph3.noarch.rpm
  •  python3-ntplib-0.3.3-2.ph3.noarch.rpm
  •  python3-numpy-1.15.1-2.ph3.x86_64.rpm
  •  python3-oauthlib-2.1.0-1.ph3.noarch.rpm
  •  python3-openvswitch-2.8.2-3.ph3.x86_64.rpm
  •  python3-packaging-17.1-2.ph3.noarch.rpm
  •  python3-pam-1.8.2-2.ph3.noarch.rpm
  •  python3-paramiko-2.4.2-1.ph3.noarch.rpm
  •  python3-pbr-4.2.0-2.ph3.noarch.rpm
  •  python3-pexpect-4.6.0-2.ph3.noarch.rpm
  •  python3-pip-3.7.0-3.ph3.noarch.rpm
  •  python3-ply-3.11-2.ph3.noarch.rpm
  •  python3-prettytable-0.7.2-6.ph3.noarch.rpm
  •  python3-prometheus_client-0.3.1-1.ph3.noarch.rpm
  •  python3-prompt_toolkit-2.0.4-2.ph3.noarch.rpm
  •  python3-psutil-5.4.7-2.ph3.x86_64.rpm
  •  python3-psycopg2-2.7.5-2.ph3.x86_64.rpm
  •  python3-ptyprocess-0.6.0-2.ph3.noarch.rpm
  •  python3-py-1.6.0-1.ph3.noarch.rpm
  •  python3-pyasn1-0.4.4-1.ph3.noarch.rpm
  •  python3-pyasn1-modules-0.2.2-1.ph3.noarch.rpm
  •  python3-pycparser-2.18-1.ph3.noarch.rpm
  •  python3-pycrypto-2.6.1-4.ph3.x86_64.rpm
  •  python3-Pygments-2.2.0-3.ph3.noarch.rpm
  •  python3-pygobject-3.30.1-2.ph3.x86_64.rpm
  •  python3-pyinstaller-3.4-1.ph3.x86_64.rpm
  •  python3-pyjsparser-2.5.2-1.ph3.noarch.rpm
  •  python3-pyOpenSSL-18.0.0-2.ph3.noarch.rpm
  •  python3-PyPAM-0.5.0-3.ph3.x86_64.rpm
  •  python3-pyparsing-2.2.0-3.ph3.noarch.rpm
  •  python3-pytest-3.8.2-1.ph3.noarch.rpm
  •  python3-pytz-2018.5-1.ph3.noarch.rpm
  •  python3-pyvim-2.0.22-3.ph3.noarch.rpm
  •  python3-pyvmomi-6.7.0.2018.9-2.ph3.noarch.rpm
  •  python3-pywbem-0.12.6-1.ph3.noarch.rpm
  •  python3-PyYAML-3.13-1.ph3.x86_64.rpm
  •  python3-requests-2.19.1-3.ph3.noarch.rpm
  •  python3-rpm-4.14.2-4.ph3.x86_64.rpm
  •  python3-service_identity-17.0.0-2.ph3.noarch.rpm
  •  python3-setuptools-3.7.0-3.ph3.noarch.rpm
  •  python3-setuptools_scm-3.1.0-1.ph3.noarch.rpm
  •  python3-simplejson-3.16.1-1.ph3.x86_64.rpm
  •  python3-six-1.11.0-2.ph3.noarch.rpm
  •  python3-snowballstemmer-1.2.1-2.ph3.noarch.rpm
  •  python3-sphinx-1.7.9-1.ph3.noarch.rpm
  •  python3-syslog-ng-3.17.2-1.ph3.x86_64.rpm
  •  python3-test-3.7.0-3.ph3.x86_64.rpm
  •  python3-tools-3.7.0-3.ph3.x86_64.rpm
  •  python3-Twisted-18.7.0-2.ph3.x86_64.rpm
  •  python3-typing-3.6.6-1.ph3.noarch.rpm
  •  python3-tzlocal-1.5.1-2.ph3.noarch.rpm
  •  python3-urllib3-1.23-1.ph3.noarch.rpm
  •  python3-vcversioner-2.16.0.0-1.ph3.noarch.rpm
  •  python3-virtualenv-16.0.0-1.ph3.noarch.rpm
  •  python3-wcwidth-0.1.7-2.ph3.noarch.rpm
  •  python3-webob-1.8.2-1.ph3.noarch.rpm
  •  python3-websocket-client-0.53.0-2.ph3.noarch.rpm
  •  python3-werkzeug-0.14.1-2.ph3.noarch.rpm
  •  python3-xml-3.7.0-3.ph3.x86_64.rpm
  •  python3-zmq-17.1.2-1.ph3.x86_64.rpm
  •  python3-zope.interface-4.5.0-1.ph3.x86_64.rpm
  •  python-alabaster-0.7.11-1.ph3.noarch.rpm
  •  python-antlrpythonruntime-3.1.3-2.ph3.noarch.rpm
  •  python-appdirs-1.4.3-3.ph3.noarch.rpm
  •  python-asn1crypto-0.24.0-1.ph3.noarch.rpm
  •  python-atomicwrites-1.2.1-2.ph3.noarch.rpm
  •  python-attrs-18.2.0-2.ph3.noarch.rpm
  •  python-automat-0.7.0-1.ph3.noarch.rpm
  •  python-babel-2.6.0-2.ph3.noarch.rpm
  •  python-backports_abc-0.5-2.ph3.noarch.rpm
  •  python-backports.ssl_match_hostname-3.5.0.1-1.ph3.noarch.rpm
  •  python-boto-2.49.0-1.ph3.noarch.rpm
  •  python-boto3-1.9.0-1.ph3.noarch.rpm
  •  python-botocore-1.12.0-1.ph3.noarch.rpm
  •  python-CacheControl-0.12.5-1.ph3.noarch.rpm
  •  python-cassandra-driver-3.15.1-2.ph3.x86_64.rpm
  •  python-certifi-2018.08.24-1.ph3.noarch.rpm
  •  python-cffi-1.11.5-2.ph3.x86_64.rpm
  •  python-chardet-3.0.4-1.ph3.noarch.rpm
  •  python-ConcurrentLogHandler-0.9.1-3.ph3.noarch.rpm
  •  python-configobj-5.0.6-4.ph3.noarch.rpm
  •  python-configparser-3.5.0-3.ph3.noarch.rpm
  •  python-constantly-15.1.0-2.ph3.noarch.rpm
  •  python-coverage-4.5.1-1.ph3.x86_64.rpm
  •  python-cqlsh-5.0.4-1.ph3.noarch.rpm
  •  python-cryptography-2.3.1-1.ph3.x86_64.rpm
  •  python-curses-2.7.15-3.ph3.x86_64.rpm
  •  python-daemon-2.2.0-2.ph3.noarch.rpm
  •  python-dateutil-2.7.3-1.ph3.noarch.rpm
  •  python-defusedxml-0.5.0-3.ph3.noarch.rpm
  •  python-dnspython-1.15.0-3.ph3.noarch.rpm
  •  python-docopt-0.6.2-1.ph3.noarch.rpm
  •  python-docutils-0.14-1.ph3.noarch.rpm
  •  python-enum-0.4.7-2.ph3.noarch.rpm
  •  python-enum34-1.1.6-2.ph3.noarch.rpm
  •  python-etcd-0.4.5-2.ph3.noarch.rpm
  •  python-fuse-0.3.1-1.ph3.x86_64.rpm
  •  python-futures-3.2.0-1.ph3.noarch.rpm
  •  python-gevent-1.3.6-1.ph3.x86_64.rpm
  •  python-graphviz-0.9-1.ph3.noarch.rpm
  •  python-greenlet-0.4.15-2.ph3.x86_64.rpm
  •  python-hawkey-2017.1-4.ph3.x86_64.rpm
  •  python-hyperlink-18.0.0-2.ph3.noarch.rpm
  •  python-hypothesis-3.71.0-1.ph3.noarch.rpm
  •  python-idna-2.7-1.ph3.noarch.rpm
  •  python-imagesize-1.1.0-1.ph3.noarch.rpm
  •  python-incremental-17.5.0-1.ph3.noarch.rpm
  •  python-iniparse-0.4-6.ph3.noarch.rpm
  •  python-ipaddr-2.2.0-1.ph3.noarch.rpm
  •  python-ipaddress-1.0.22-2.ph3.noarch.rpm
  •  python-jinja2-2.10-1.ph3.noarch.rpm
  •  python-jmespath-0.9.3-2.ph3.noarch.rpm
  •  python-Js2Py-0.59-1.ph3.noarch.rpm
  •  python-jsonpatch-1.23-1.ph3.noarch.rpm
  •  python-jsonpointer-2.0-1.ph3.noarch.rpm
  •  python-jsonschema-2.6.0-1.ph3.noarch.rpm
  •  python-lldb-6.0.1-1.ph3.x86_64.rpm
  •  python-lockfile-0.12.2-3.ph3.noarch.rpm
  •  python-lxml-4.2.4-2.ph3.x86_64.rpm
  •  python-M2Crypto-0.30.1-2.ph3.x86_64.rpm
  •  python-m2r-0.2.0-2.ph3.noarch.rpm
  •  python-mako-1.0.7-1.ph3.noarch.rpm
  •  python-markupsafe-1.0-3.ph3.x86_64.rpm
  •  python-mistune-0.8.3-1.ph3.noarch.rpm
  •  python-msgpack-0.5.6-1.ph3.x86_64.rpm
  •  python-ndg-httpsclient-0.5.1-2.ph3.noarch.rpm
  •  python-netaddr-0.7.19-6.ph3.noarch.rpm
  •  python-ntplib-0.3.3-2.ph3.noarch.rpm
  •  python-numpy-1.15.1-2.ph3.x86_64.rpm
  •  python-oauthlib-2.1.0-1.ph3.noarch.rpm
  •  python-openvswitch-2.8.2-3.ph3.x86_64.rpm
  •  python-packaging-17.1-2.ph3.noarch.rpm
  •  python-pam-1.8.2-2.ph3.noarch.rpm
  •  python-pbr-4.2.0-2.ph3.noarch.rpm
  •  python-pexpect-4.6.0-2.ph3.noarch.rpm
  •  python-pip-18.0-2.ph3.noarch.rpm
  •  python-ply-3.11-2.ph3.noarch.rpm
  •  python-prettytable-0.7.2-6.ph3.noarch.rpm
  •  python-prometheus_client-0.3.1-1.ph3.noarch.rpm
  •  python-prompt_toolkit-2.0.4-2.ph3.noarch.rpm
  •  python-psutil-5.4.7-2.ph3.x86_64.rpm
  •  python-psycopg2-2.7.5-2.ph3.x86_64.rpm
  •  python-ptyprocess-0.6.0-2.ph3.noarch.rpm
  •  python-py-1.6.0-1.ph3.noarch.rpm
  •  python-pyasn1-0.4.4-1.ph3.noarch.rpm
  •  python-pyasn1-modules-0.2.2-1.ph3.noarch.rpm
  •  python-pycparser-2.18-1.ph3.noarch.rpm
  •  python-Pygments-2.2.0-3.ph3.noarch.rpm
  •  python-pyinstaller-3.4-1.ph3.x86_64.rpm
  •  python-pyjsparser-2.5.2-1.ph3.noarch.rpm
  •  python-pyOpenSSL-18.0.0-2.ph3.noarch.rpm
  •  python-pyparsing-2.2.0-3.ph3.noarch.rpm
  •  python-pytest-3.8.2-1.ph3.noarch.rpm
  •  python-pytz-2018.5-1.ph3.noarch.rpm
  •  python-pyvim-2.0.22-3.ph3.noarch.rpm
  •  python-pyvmomi-6.7.0.2018.9-2.ph3.noarch.rpm
  •  python-pywbem-0.12.6-1.ph3.noarch.rpm
  •  python-requests-2.19.1-3.ph3.noarch.rpm
  •  python-rpm-4.14.2-4.ph3.x86_64.rpm
  •  python-service_identity-17.0.0-2.ph3.noarch.rpm
  •  python-setuptools-40.2.0-2.ph3.noarch.rpm
  •  python-setuptools_scm-3.1.0-1.ph3.noarch.rpm
  •  python-simplejson-3.16.1-1.ph3.x86_64.rpm
  •  python-six-1.11.0-2.ph3.noarch.rpm
  •  python-snowballstemmer-1.2.1-2.ph3.noarch.rpm
  •  python-sphinx-1.7.9-1.ph3.noarch.rpm
  •  python-sqlalchemy-1.2.11-1.ph3.x86_64.rpm
  •  python-subprocess32-3.5.2-1.ph3.x86_64.rpm
  •  python-talloc-2.1.14-1.ph3.x86_64.rpm
  •  python-talloc-devel-2.1.14-1.ph3.x86_64.rpm
  •  python-Twisted-18.7.0-2.ph3.x86_64.rpm
  •  python-typing-3.6.6-1.ph3.noarch.rpm
  •  python-tzlocal-1.5.1-2.ph3.noarch.rpm
  •  python-urllib3-1.23-1.ph3.noarch.rpm
  •  python-vcversioner-2.16.0.0-1.ph3.noarch.rpm
  •  python-virtualenv-16.0.0-1.ph3.noarch.rpm
  •  python-wcwidth-0.1.7-2.ph3.noarch.rpm
  •  python-webob-1.8.2-1.ph3.noarch.rpm
  •  python-websocket-client-0.53.0-2.ph3.noarch.rpm
  •  python-werkzeug-0.14.1-2.ph3.noarch.rpm
  •  python-xml-2.7.15-3.ph3.x86_64.rpm
  •  python-zmq-17.1.2-1.ph3.x86_64.rpm
  •  python-zope.interface-4.5.0-1.ph3.x86_64.rpm
  •  PyYAML-3.13-1.ph3.x86_64.rpm
  •  rabbitmq-server-3.6.15-3.ph3.noarch.rpm
  •  rapidjson-devel-1.1.0-3.ph3.x86_64.rpm
  •  readline-7.0-2.ph3.x86_64.rpm
  •  readline-devel-7.0-2.ph3.x86_64.rpm
  •  redis-4.0.11-1.ph3.x86_64.rpm
  •  rng-tools-5-2.ph3.x86_64.rpm
  •  rpcbind-1.2.5-1.ph3.x86_64.rpm
  •  rpcsvc-proto-1.4-1.ph3.x86_64.rpm
  •  rpcsvc-proto-devel-1.4-1.ph3.x86_64.rpm
  •  rpm-4.14.2-4.ph3.x86_64.rpm
  •  rpm-build-4.14.2-4.ph3.x86_64.rpm
  •  rpm-devel-4.14.2-4.ph3.x86_64.rpm
  •  rpm-lang-4.14.2-4.ph3.x86_64.rpm
  •  rpm-libs-4.14.2-4.ph3.x86_64.rpm
  •  rrdtool-1.7.0-1.ph3.x86_64.rpm
  •  rrdtool-devel-1.7.0-1.ph3.x86_64.rpm
  •  rsync-3.1.3-2.ph3.x86_64.rpm
  •  rsyslog-8.37.0-1.ph3.x86_64.rpm
  •  ruby-2.5.3-1.ph3.x86_64.rpm
  •  rubygem-activesupport-5.2.1-1.ph3.x86_64.rpm
  •  rubygem-aws-eventstream-1.0.1-1.ph3.x86_64.rpm
  •  rubygem-aws-partitions-1.104.0-1.ph3.x86_64.rpm
  •  rubygem-aws-sdk-core-3.27.0-1.ph3.x86_64.rpm
  •  rubygem-aws-sdk-kms-1.9.0-1.ph3.x86_64.rpm
  •  rubygem-aws-sdk-s3-1.19.0-1.ph3.x86_64.rpm
  •  rubygem-aws-sdk-sqs-1.6.0-1.ph3.x86_64.rpm
  •  rubygem-aws-sigv4-1.0.3-1.ph3.x86_64.rpm
  •  rubygem-backports-3.11.4-2.ph3.x86_64.rpm
  •  rubygem-builder-3.2.3-2.ph3.x86_64.rpm
  •  rubygem-bundler-1.16.4-1.ph3.x86_64.rpm
  •  rubygem-concurrent-ruby-1.0.5-1.ph3.x86_64.rpm
  •  rubygem-cool-io-1.5.3-1.ph3.x86_64.rpm
  •  rubygem-dig_rb-1.0.1-1.ph3.x86_64.rpm
  •  rubygem-ffi-1.9.25-3.ph3.x86_64.rpm
  •  rubygem-fluentd-1.2.5-1.ph3.noarch.rpm
  •  rubygem-fluent-plugin-s3-1.1.6-2.ph3.x86_64.rpm
  •  rubygem-fluent-plugin-systemd-1.0.1-2.ph3.x86_64.rpm
  •  rubygem-highline-2.0.0-1.ph3.x86_64.rpm
  •  rubygem-http_parser.rb-0.6.0-1.ph3.x86_64.rpm
  •  rubygem-i18n-1.1.0-1.ph3.x86_64.rpm
  •  rubygem-jmespath-1.4.0-1.ph3.x86_64.rpm
  •  rubygem-libxml-ruby-3.1.0-2.ph3.x86_64.rpm
  •  rubygem-mini_portile-0.6.2-3.ph3.x86_64.rpm
  •  rubygem-mini_portile2-2.3.0-1.ph3.x86_64.rpm
  •  rubygem-msgpack-1.2.4-1.ph3.x86_64.rpm
  •  rubygem-nokogiri-1.8.4-1.ph3.x86_64.rpm
  •  rubygem-rbvmomi-1.13.0-1.ph3.x86_64.rpm
  •  rubygem-serverengine-2.0.7-1.ph3.x86_64.rpm
  •  rubygem-sigdump-0.2.4-1.ph3.x86_64.rpm
  •  rubygem-strptime-0.2.3-1.ph3.x86_64.rpm
  •  rubygem-systemd-journal-1.3.3-1.ph3.x86_64.rpm
  •  rubygem-terminal-table-1.8.0-1.ph3.x86_64.rpm
  •  rubygem-thread_safe-0.3.6-1.ph3.x86_64.rpm
  •  rubygem-trollop-2.9.9-2.ph3.x86_64.rpm
  •  rubygem-tzinfo-1.2.5-2.ph3.x86_64.rpm
  •  rubygem-tzinfo-data-1.2018.5-1.ph3.x86_64.rpm
  •  rubygem-unicode-display_width-1.4.0-2.ph3.x86_64.rpm
  •  rubygem-yajl-ruby-1.4.1-1.ph3.x86_64.rpm
  •  rubygem-zip-2.0.2-5.ph3.x86_64.rpm
  •  runc-0.1.1-2.ph3.x86_64.rpm
  •  runit-2.1.2-4.ph3.x86_64.rpm
  •  scons-3.0.1-1.ph3.noarch.rpm
  •  sed-4.5-1.ph3.x86_64.rpm
  •  sed-lang-4.5-1.ph3.x86_64.rpm
  •  sendmail-8.15.2-15.ph3.x86_64.rpm
  •  serf-1.3.9-1.ph3.x86_64.rpm
  •  serf-devel-1.3.9-1.ph3.x86_64.rpm
  •  sg3_utils-1.43-2.ph3.x86_64.rpm
  •  shadow-4.6-3.ph3.x86_64.rpm
  •  shadow-lang-4.6-3.ph3.x86_64.rpm
  •  shadow-tools-4.6-3.ph3.x86_64.rpm
  •  slang-2.3.2-1.ph3.x86_64.rpm
  •  slang-devel-2.3.2-1.ph3.x86_64.rpm
  •  snappy-1.1.7-1.ph3.x86_64.rpm
  •  snappy-devel-1.1.7-1.ph3.x86_64.rpm
  •  socat-2.0.0.b9-1.ph3.x86_64.rpm
  •  spdlog-1.1.0-2.ph3.x86_64.rpm
  •  sqlite2-2.8.17-3.ph3.x86_64.rpm
  •  sqlite2-devel-2.8.17-3.ph3.x86_64.rpm
  •  sqlite-3.25.1-1.ph3.x86_64.rpm
  •  sqlite-devel-3.25.1-1.ph3.x86_64.rpm
  •  sqlite-libs-3.25.1-1.ph3.x86_64.rpm
  •  sshfs-3.5.0-1.ph3.x86_64.rpm
  •  sshpass-1.06-1.ph3.x86_64.rpm
  •  strace-4.25-1.ph3.x86_64.rpm
  •  strongswan-5.6.3-3.ph3.x86_64.rpm
  •  subversion-1.10.2-3.ph3.x86_64.rpm
  •  subversion-devel-1.10.2-3.ph3.x86_64.rpm
  •  subversion-perl-1.10.2-3.ph3.x86_64.rpm
  •  sudo-1.8.23-1.ph3.x86_64.rpm
  •  swig-3.0.12-2.ph3.x86_64.rpm
  •  sysdig-0.23.1-3.0419015002.ph3.x86_64.rpm
  •  syslinux-6.04-4.ph3.x86_64.rpm
  •  syslinux-devel-6.04-4.ph3.x86_64.rpm
  •  syslog-ng-3.17.2-1.ph3.x86_64.rpm
  •  syslog-ng-devel-3.17.2-1.ph3.x86_64.rpm
  •  sysstat-12.1.2-1.ph3.x86_64.rpm
  •  systemd-239-10.ph3.x86_64.rpm
  •  systemd-devel-239-10.ph3.x86_64.rpm
  •  systemd-lang-239-10.ph3.x86_64.rpm
  •  systemtap-4.0-1.ph3.x86_64.rpm
  •  systemtap-initscript-4.0-1.ph3.x86_64.rpm
  •  systemtap-python-4.0-1.ph3.x86_64.rpm
  •  systemtap-runtime-4.0-1.ph3.x86_64.rpm
  •  systemtap-sdt-devel-4.0-1.ph3.x86_64.rpm
  •  systemtap-server-4.0-1.ph3.x86_64.rpm
  •  tar-1.30-1.ph3.x86_64.rpm
  •  tboot-1.9.7-3.ph3.x86_64.rpm
  •  tcl-8.6.8-1.ph3.x86_64.rpm
  •  tclap-1.2.2-1.ph3.noarch.rpm
  •  tclap-doc-1.2.2-1.ph3.noarch.rpm
  •  tcl-devel-8.6.8-1.ph3.x86_64.rpm
  •  tcpdump-4.9.2-1.ph3.x86_64.rpm
  •  tcp_wrappers-7.6-5.ph3.x86_64.rpm
  •  tcp_wrappers-devel-7.6-5.ph3.x86_64.rpm
  •  tcsh-6.20.00-4.ph3.x86_64.rpm
  •  tdnf-2.0.0-6.ph3.x86_64.rpm
  •  tdnf-cli-libs-2.0.0-6.ph3.x86_64.rpm
  •  tdnf-devel-2.0.0-6.ph3.x86_64.rpm
  •  telegraf-1.7.4-1.ph3.x86_64.rpm
  •  texinfo-6.5-2.ph3.x86_64.rpm
  •  thin-provisioning-tools-0.7.0-1.ph3.x86_64.rpm
  •  tiptop-2.3.1-1.ph3.x86_64.rpm
  •  tmux-2.7-1.ph3.x86_64.rpm
  •  toybox-0.7.7-1.ph3.x86_64.rpm
  •  traceroute-2.1.0-3.ph3.x86_64.rpm
  •  tree-1.7.0-1.ph3.x86_64.rpm
  •  trousers-0.3.14-2.ph3.x86_64.rpm
  •  trousers-devel-0.3.14-2.ph3.x86_64.rpm
  •  tzdata-2017b-3.ph3.noarch.rpm
  •  unbound-1.8.0-1.ph3.x86_64.rpm
  •  unbound-devel-1.8.0-1.ph3.x86_64.rpm
  •  unbound-docs-1.8.0-1.ph3.x86_64.rpm
  •  unixODBC-2.3.7-1.ph3.x86_64.rpm
  •  unixODBC-devel-2.3.7-1.ph3.x86_64.rpm
  •  unzip-6.0-11.ph3.x86_64.rpm
  •  usbutils-010-1.ph3.x86_64.rpm
  •  userspace-rcu-0.10.1-1.ph3.x86_64.rpm
  •  userspace-rcu-devel-0.10.1-1.ph3.x86_64.rpm
  •  utf8proc-2.2.0-1.ph3.x86_64.rpm
  •  utf8proc-devel-2.2.0-1.ph3.x86_64.rpm
  •  util-linux-2.32-1.ph3.x86_64.rpm
  •  util-linux-devel-2.32-1.ph3.x86_64.rpm
  •  util-linux-lang-2.32-1.ph3.x86_64.rpm
  •  util-linux-libs-2.32-1.ph3.x86_64.rpm
  •  valgrind-3.13.0-1.ph3.x86_64.rpm
  •  vim-8.1.0388-2.ph3.x86_64.rpm
  •  vim-extra-8.1.0388-2.ph3.x86_64.rpm
  •  vsftpd-3.0.3-5.ph3.x86_64.rpm
  •  WALinuxAgent-2.2.22-1.ph3.noarch.rpm
  •  wavefront-proxy-4.32-1.ph3.noarch.rpm
  •  wget-1.19.5-1.ph3.x86_64.rpm
  •  which-2.21-5.ph3.x86_64.rpm
  •  wpa_supplicant-2.7-1.ph3.x86_64.rpm
  •  xerces-c-3.2.1-1.ph3.x86_64.rpm
  •  xerces-c-devel-3.2.1-1.ph3.x86_64.rpm
  •  xfsprogs-4.18.0-1.ph3.x86_64.rpm
  •  xfsprogs-devel-4.18.0-1.ph3.x86_64.rpm
  •  xfsprogs-lang-4.18.0-1.ph3.x86_64.rpm
  •  xinetd-2.3.15-9.ph3.x86_64.rpm
  •  XML-Parser-2.44-5.ph3.x86_64.rpm
  •  xmlsec1-1.2.26-2.ph3.x86_64.rpm
  •  xmlsec1-devel-1.2.26-2.ph3.x86_64.rpm
  •  xml-security-c-1.7.3-3.ph3.x86_64.rpm
  •  xml-security-c-devel-1.7.3-3.ph3.x86_64.rpm
  •  xmlto-0.0.28-1.ph3.x86_64.rpm
  •  xorriso-1.4.8-1.ph3.x86_64.rpm
  •  xorriso-doc-1.4.8-1.ph3.x86_64.rpm
  •  xz-5.2.4-1.ph3.x86_64.rpm
  •  xz-devel-5.2.4-1.ph3.x86_64.rpm
  •  xz-lang-5.2.4-1.ph3.x86_64.rpm
  •  xz-libs-5.2.4-1.ph3.x86_64.rpm
  •  yarn-1.6.0-1.ph3.x86_64.rpm
  •  zeromq-4.2.3-1.ph3.x86_64.rpm
  •  zeromq-devel-4.2.3-1.ph3.x86_64.rpm
  •  zip-3.0-2.ph3.x86_64.rpm
  •  zlib-1.2.11-1.ph3.x86_64.rpm
  •  zlib-devel-1.2.11-1.ph3.x86_64.rpm
  •  zookeeper-3.4.13-1.ph3.x86_64.rpm
  •  zsh-5.6.1-1.ph3.x86_64.rpm
  •  zsh-html-5.6.1-1.ph3.x86_64.rpm


Reader Ratings
Reader supplied reviews for Photon OS

Average rating
6.5
from 2 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Photon OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 1.0
Rating: 10
Date: 2018-08-24
Votes: 3


Achieves the goal of acting as a lightweight and secure container host. Fairly flexible as well, used in some Pivotal environments and as the base OS for several virtual appliances.


Was this review helpful? Yes No
Version: 1.0
Rating: 3
Date: 2018-08-03
Votes: 0


Average server operating system.Nothing special or different



Was this review helpful? Yes No



Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly